package com.sifang.modules.supply.stock;

public class StockUnit {

    private String materialId;

    private String warehouseId;

    public StockUnit() {}

    public StockUnit(String materialId, String warehouseId) {
        this.materialId = materialId;
        this.warehouseId = warehouseId;
    }

    public String getMaterialId() {
        return materialId;
    }

    public void setMaterialId(String materialId) {
        this.materialId = materialId;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }
}
